/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/




:root {
	--cnvs-themecolor: #ef2e32;
	--cnvs-themecolor-rgb: 0, 191, 255;
}


.menu-link {
font-size: 1.1em;
}

.sub-menu-container .menu-item .menu-link {
font-size: .8em;	
}

#header-wrap #logo  {
    border-width: 0px;
}

#header-wrap .menu-container {
    border-width: 0px;
}

body {
	font-size: 1.0em;
}

.slider-caption h2 {
	text-transform: capitalize;
	color: #ef2e32;
	font-size: 3.6em;
	font-weight: 700;
	text-shadow: 3px 3px 3px #000;
	padding-left: 10px;
}


.slider-caption h3 {
	text-transform: capitalize;
	color: #fff;
	font-size: 2.6em;
	font-weight: 700;
	text-shadow: 1px 2px 2px #000;
/*    -webkit-text-stroke: 1px #000; */
	padding-left: 10px;
}